<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="cyhal__triggers__psoc6__04_8h" kind="file" language="C++">
    <compoundname>cyhal_triggers_psoc6_04.h</compoundname>
      <sectiondef kind="enum">
      <memberdef id="group__group__hal__impl__triggers__psoc6__04_1gae9c98e18d33db79340bd24ec02488d08" kind="enum" prot="public" static="no" strong="no">
        <type />
        <name>cyhal_trigger_dest_psoc6_04_t</name>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a339155faa5281cfedfca0b506fa28f1f" prot="public">
          <name>TRIGGER_CANFD0_TR_DBG_DMA_ACK0</name>
          <initializer>= 0</initializer>
          <briefdescription>
<para>CAN DW0 triggers (from DW back to CAN) - canfd[0].tr_dbg_dma_ack[0]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08af76ec63647b902eec6da5ee30f32f218" prot="public">
          <name>TRIGGER_CANFD0_TR_EVT_SWT_IN0</name>
          <initializer>= 1</initializer>
          <briefdescription>
<para>CAN TT Sync - canfd[0].tr_evt_swt_in[0]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ae8ee1cce78bd19afd33261f50275849f" prot="public">
          <name>TRIGGER_CPUSS_CTI_TR_IN0</name>
          <initializer>= 2</initializer>
          <briefdescription>
<para>CPUSS Debug trigger multiplexer - cpuss.cti_tr_in[0]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a8526fd451aba4dfeea209f44a97d65ce" prot="public">
          <name>TRIGGER_CPUSS_CTI_TR_IN1</name>
          <initializer>= 3</initializer>
          <briefdescription>
<para>CPUSS Debug trigger multiplexer - cpuss.cti_tr_in[1]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a13769916b8fe3a772ef0df5576d443a8" prot="public">
          <name>TRIGGER_CPUSS_DMAC_TR_IN0</name>
          <initializer>= 4</initializer>
          <briefdescription>
<para>MDMA trigger multiplexer - cpuss.dmac_tr_in[0]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a4d6ed5fe7856e51781dd71c89c3ebbfc" prot="public">
          <name>TRIGGER_CPUSS_DMAC_TR_IN1</name>
          <initializer>= 5</initializer>
          <briefdescription>
<para>MDMA trigger multiplexer - cpuss.dmac_tr_in[1]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a59dcca31269cbdcf479d7f4348a7f8fb" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN0</name>
          <initializer>= 6</initializer>
          <briefdescription>
<para>PDMA0 trigger multiplexer - cpuss.dw0_tr_in[0]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ac5832904e954417e7722fe916e30aed9" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN1</name>
          <initializer>= 7</initializer>
          <briefdescription>
<para>PDMA0 trigger multiplexer - cpuss.dw0_tr_in[1]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ab2be33a0cdf992a9aaf460ac77f34742" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN2</name>
          <initializer>= 8</initializer>
          <briefdescription>
<para>PDMA0 trigger multiplexer - cpuss.dw0_tr_in[2]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a21023fd979ffa3b92f7c32dfde08e9b5" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN3</name>
          <initializer>= 9</initializer>
          <briefdescription>
<para>PDMA0 trigger multiplexer - cpuss.dw0_tr_in[3]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a190d365d2ca24eaa543ddfd1c59b9070" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN4</name>
          <initializer>= 10</initializer>
          <briefdescription>
<para>PDMA0 trigger multiplexer - cpuss.dw0_tr_in[4]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a7ed7ce4e16e05612710dd7fb92089e00" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN5</name>
          <initializer>= 11</initializer>
          <briefdescription>
<para>PDMA0 trigger multiplexer - cpuss.dw0_tr_in[5]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a405b4329111bbe3bde81ae454a9a3df1" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN6</name>
          <initializer>= 12</initializer>
          <briefdescription>
<para>PDMA0 trigger multiplexer - cpuss.dw0_tr_in[6]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a02d46b098d3bb72c5b34408b788c5b70" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN7</name>
          <initializer>= 13</initializer>
          <briefdescription>
<para>PDMA0 trigger multiplexer - cpuss.dw0_tr_in[7]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a51a16f389ddd36fe8278d40fb706bb7c" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN8</name>
          <initializer>= 14</initializer>
          <briefdescription>
<para>USB PDMA0 Triggers - cpuss.dw0_tr_in[8]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a3119ddb744391f697380a1e30b193aa1" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN9</name>
          <initializer>= 15</initializer>
          <briefdescription>
<para>USB PDMA0 Triggers - cpuss.dw0_tr_in[9]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a048781054f7e9db1e3d1d5a36a9a3c23" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN10</name>
          <initializer>= 16</initializer>
          <briefdescription>
<para>USB PDMA0 Triggers - cpuss.dw0_tr_in[10]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a50c16ac806e546d7e335ef76aad9c599" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN11</name>
          <initializer>= 17</initializer>
          <briefdescription>
<para>USB PDMA0 Triggers - cpuss.dw0_tr_in[11]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a65660e2df19d36b599d3c733dda6a6f8" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN12</name>
          <initializer>= 18</initializer>
          <briefdescription>
<para>USB PDMA0 Triggers - cpuss.dw0_tr_in[12]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a37ce1901e0d832418c7c97a88bf95269" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN13</name>
          <initializer>= 19</initializer>
          <briefdescription>
<para>USB PDMA0 Triggers - cpuss.dw0_tr_in[13]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08af9e03807927c18419f0895d860ed10a7" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN14</name>
          <initializer>= 20</initializer>
          <briefdescription>
<para>USB PDMA0 Triggers - cpuss.dw0_tr_in[14]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08afea88035d1b0457fa6ff23c3f50856d7" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN15</name>
          <initializer>= 21</initializer>
          <briefdescription>
<para>USB PDMA0 Triggers - cpuss.dw0_tr_in[15]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a495b059ecd2c64f96fd5dfff1adc295f" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN16</name>
          <initializer>= 22</initializer>
          <briefdescription>
<para>SCB PDMA0 Triggers - cpuss.dw0_tr_in[16]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a3bd4c9f3a1f4b020fa862295cbccc81f" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN17</name>
          <initializer>= 23</initializer>
          <briefdescription>
<para>SCB PDMA0 Triggers - cpuss.dw0_tr_in[17]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08aa55eb7a61a600daeeda12fb75d75d378" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN18</name>
          <initializer>= 24</initializer>
          <briefdescription>
<para>SCB PDMA0 Triggers - cpuss.dw0_tr_in[18]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a9fc6d272b76100ac5aac8fb3303dced5" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN19</name>
          <initializer>= 25</initializer>
          <briefdescription>
<para>SCB PDMA0 Triggers - cpuss.dw0_tr_in[19]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08abffae9cb3750a64c654ed26d1c0eaecc" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN20</name>
          <initializer>= 26</initializer>
          <briefdescription>
<para>SCB PDMA0 Triggers - cpuss.dw0_tr_in[20]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ac75491702c281fa256bfebca75f0a428" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN21</name>
          <initializer>= 27</initializer>
          <briefdescription>
<para>SCB PDMA0 Triggers - cpuss.dw0_tr_in[21]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a20b7402ce3d89e9d9b01d032235c3f42" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN22</name>
          <initializer>= 28</initializer>
          <briefdescription>
<para>SCB PDMA0 Triggers - cpuss.dw0_tr_in[22]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ab55b362f04185b69e868b76115690814" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN23</name>
          <initializer>= 29</initializer>
          <briefdescription>
<para>SCB PDMA0 Triggers - cpuss.dw0_tr_in[23]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a6e009f3f25cd59c6db6cc6c4877abde4" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN24</name>
          <initializer>= 30</initializer>
          <briefdescription>
<para>SCB PDMA0 Triggers - cpuss.dw0_tr_in[24]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a461201f8dfb74db58b7978cfa45695db" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN25</name>
          <initializer>= 31</initializer>
          <briefdescription>
<para>SCB PDMA0 Triggers - cpuss.dw0_tr_in[25]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ac1d97254ea718f0e361b38b5bf2a667e" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN26</name>
          <initializer>= 32</initializer>
          <briefdescription>
<para>SCB PDMA0 Triggers - cpuss.dw0_tr_in[26]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a69d5ba052ff026435ba2785f1cace927" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN27</name>
          <initializer>= 33</initializer>
          <briefdescription>
<para>SCB PDMA0 Triggers - cpuss.dw0_tr_in[27]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08aaa0960cdf5aa3ff12aa1eab07bc5d9ec" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN28</name>
          <initializer>= 34</initializer>
          <briefdescription>
<para>SAR0 to PDMA1 direct connect - cpuss.dw0_tr_in[28]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08afa0a27805f42c9d87e96b9cc85e3646a" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN29</name>
          <initializer>= 35</initializer>
          <briefdescription>
<para>SAR1 to PDMA1 direct connect - cpuss.dw0_tr_in[29]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ab505fe04f23de1a200004f118cfabafb" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN0</name>
          <initializer>= 36</initializer>
          <briefdescription>
<para>PDMA1 trigger multiplexer - cpuss.dw1_tr_in[0]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a3fba810f4d13290b23d1362cc1ae83f3" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN1</name>
          <initializer>= 37</initializer>
          <briefdescription>
<para>PDMA1 trigger multiplexer - cpuss.dw1_tr_in[1]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a77c0f8889a44e854f61fb6cc4c6b0076" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN2</name>
          <initializer>= 38</initializer>
          <briefdescription>
<para>PDMA1 trigger multiplexer - cpuss.dw1_tr_in[2]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a4c81762378bd22ca089856456da02a56" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN3</name>
          <initializer>= 39</initializer>
          <briefdescription>
<para>PDMA1 trigger multiplexer - cpuss.dw1_tr_in[3]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a3be46b61bf4a52991818ecb68bcb2f44" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN4</name>
          <initializer>= 40</initializer>
          <briefdescription>
<para>PDMA1 trigger multiplexer - cpuss.dw1_tr_in[4]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a451dd1e84f93daf35c7333868f3d0d5d" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN5</name>
          <initializer>= 41</initializer>
          <briefdescription>
<para>PDMA1 trigger multiplexer - cpuss.dw1_tr_in[5]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ae2054a1573623bac8765f51ae6761e08" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN6</name>
          <initializer>= 42</initializer>
          <briefdescription>
<para>PDMA1 trigger multiplexer - cpuss.dw1_tr_in[6]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ade09e15fb40e9ad7f6681df499e2fdc1" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN7</name>
          <initializer>= 43</initializer>
          <briefdescription>
<para>PDMA1 trigger multiplexer - cpuss.dw1_tr_in[7]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a57d6eb41fa86aee35ec7da7e033af504" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN8</name>
          <initializer>= 44</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[8]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a067f814ad18c08fa873be6d3f6849b3a" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN9</name>
          <initializer>= 45</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[9]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08aecf96e2b9c22940c1b0a1338ecd0b33d" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN10</name>
          <initializer>= 46</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[10]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08acb7bd06eb8ff39e5ad2663da4f88c719" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN11</name>
          <initializer>= 47</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[11]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a54e47997df4f9835a7eb53a1ab453641" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN12</name>
          <initializer>= 48</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[12]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08aceb73709ca7e6ecac650ea223e173f74" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN13</name>
          <initializer>= 49</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[13]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a02517b9ce500bb0458db53aa5b8a3b07" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN14</name>
          <initializer>= 50</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[14]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a561790ee0e03a8b13c1ea3eda3d3b1f2" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN15</name>
          <initializer>= 51</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[15]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08abdc35d317236767f43cf843d9e1d0f63" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN16</name>
          <initializer>= 52</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[16]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a5e155c782bc2dac6aafae10fc7fa8411" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN17</name>
          <initializer>= 53</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[17]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a4bd5d2795447449eb7c46c1914ee3ab6" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN18</name>
          <initializer>= 54</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[18]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ab109fa7ac649e9b9ef3116407cdd3900" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN19</name>
          <initializer>= 55</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[19]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ab5b376948a1958655060d02dffbb7bb7" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN20</name>
          <initializer>= 56</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[20]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ae5287fd9bca470df5d18d32e2379188b" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN21</name>
          <initializer>= 57</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[21]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08aca3865406082916b4331190f9cf989b7" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN22</name>
          <initializer>= 58</initializer>
          <briefdescription>
<para>SMIF to PDMA1 direct connect - cpuss.dw1_tr_in[22]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a467f43061de17e09768cd104752a44b9" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN23</name>
          <initializer>= 59</initializer>
          <briefdescription>
<para>SMIF to PDMA1 direct connect - cpuss.dw1_tr_in[23]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08acee92d00130c8368e0d47eda1fd503ef" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN24</name>
          <initializer>= 60</initializer>
          <briefdescription>
<para>SMIF to PDMA1 direct connect - cpuss.dw1_tr_in[24]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ab76762c550c0a13cc598b255746043a0" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN25</name>
          <initializer>= 61</initializer>
          <briefdescription>
<para>SMIF to PDMA1 direct connect - cpuss.dw1_tr_in[25]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a4c6fa52f32bb6f369cd06b767ad4c71a" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN26</name>
          <initializer>= 62</initializer>
          <briefdescription>
<para>SMIF to PDMA1 direct connect - cpuss.dw1_tr_in[26]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a1be1ea9a804a48039d00cb45ec5202dc" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN27</name>
          <initializer>= 63</initializer>
          <briefdescription>
<para>SMIF to PDMA1 direct connect - cpuss.dw1_tr_in[27]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a03859e94b2de0bd0681a744afab91952" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN28</name>
          <initializer>= 64</initializer>
          <briefdescription>
<para>SMIF to PDMA1 direct connect - cpuss.dw1_tr_in[28]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ab75467ab37aff7cf28b9d1aa740250c5" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN29</name>
          <initializer>= 65</initializer>
          <briefdescription>
<para>CAN PDMA1 triggers - cpuss.dw1_tr_in[29]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08afeebe9e1704081c2259f11dd856bc51e" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN30</name>
          <initializer>= 66</initializer>
          <briefdescription>
<para>CAN PDMA1 triggers - cpuss.dw1_tr_in[30]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a9d02eb1df3ac56f997ad27bbb8c4073f" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN31</name>
          <initializer>= 67</initializer>
          <briefdescription>
<para>CAN PDMA1 triggers - cpuss.dw1_tr_in[31]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a787a2ca2230157504dcd03be3ceff4be" prot="public">
          <name>TRIGGER_CSD_DSI_START</name>
          <initializer>= 68</initializer>
          <briefdescription>
<para>Capsense trigger multiplexer - csd.dsi_start. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a5842d189b596bb7047c84bff2d1ecc5a" prot="public">
          <name>TRIGGER_PASS_DSI_CTDAC_STROBE</name>
          <initializer>= 69</initializer>
          <briefdescription>
<para>CTDAC trigger multiplexer - pass.dsi_ctdac_strobe. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a112498fe77fcb911bbefa0e304946196" prot="public">
          <name>TRIGGER_PASS_TR_SAR_IN0</name>
          <initializer>= 70</initializer>
          <briefdescription>
<para>ADC trigger multiplexer - pass.tr_sar_in[0]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ad19c62f3bdd8b0fc426eccba3551b00f" prot="public">
          <name>TRIGGER_PASS_TR_SAR_IN1</name>
          <initializer>= 71</initializer>
          <briefdescription>
<para>ADC trigger multiplexer - pass.tr_sar_in[1]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08adc5ebe2bb7ff2e330bece17760fc4c8f" prot="public">
          <name>TRIGGER_PERI_TR_DBG_FREEZE</name>
          <initializer>= 72</initializer>
          <briefdescription>
<para>PERI Freeze trigger multiplexer - peri.tr_dbg_freeze. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a363772d05c57f57cda0107fe3bab3161" prot="public">
          <name>TRIGGER_PERI_TR_IO_OUTPUT0</name>
          <initializer>= 73</initializer>
          <briefdescription>
<para>HSIOM trigger multiplexer - peri.tr_io_output[0]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08aca0e6a088350defcb49a8db1142710e0" prot="public">
          <name>TRIGGER_PERI_TR_IO_OUTPUT1</name>
          <initializer>= 74</initializer>
          <briefdescription>
<para>HSIOM trigger multiplexer - peri.tr_io_output[1]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08aa4a08db51fc003949e989aea6e5c3e27" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN0</name>
          <initializer>= 75</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_all_cnt_in[0]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08abe83ae5ae27a3680a2a20dbf20fcee99" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN1</name>
          <initializer>= 76</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_all_cnt_in[1]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08af67783f1d5fc96a344665a5f249dde5d" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN2</name>
          <initializer>= 77</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_all_cnt_in[2]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08af757400d82aaa9fcf1a0ae3384fb0780" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN3</name>
          <initializer>= 78</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_all_cnt_in[3]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a41ac11e753e2f68279bcc974de9e0ac0" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN4</name>
          <initializer>= 79</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_all_cnt_in[4]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a5f341cced32a2746907826e485e7993f" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN5</name>
          <initializer>= 80</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_all_cnt_in[5]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a967e7dd8eebe970013a0144cfa1a63b9" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN6</name>
          <initializer>= 81</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_all_cnt_in[6]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ab2fe2b7cb6a94455b57f84e82a3d090e" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN7</name>
          <initializer>= 82</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_all_cnt_in[7]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a30c0e152712e1e90a4e14c924ef4966f" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN8</name>
          <initializer>= 83</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_all_cnt_in[8]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a76dfefa8d437bc83f85747098777b14a" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN9</name>
          <initializer>= 84</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_all_cnt_in[9]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a205789199b6b03e5204a825005b80209" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN10</name>
          <initializer>= 85</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_all_cnt_in[10]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a4c89089398ec3d2645ff3c2035b91a4b" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN11</name>
          <initializer>= 86</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_all_cnt_in[11]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ae18d2ffcd6483b4b5d2b082103ea17fd" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN12</name>
          <initializer>= 87</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_all_cnt_in[12]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a8f6258f63ae7e50c91ad616957cff6d1" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN13</name>
          <initializer>= 88</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_all_cnt_in[13]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a258632a81195822b575ea2665b7c2c20" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN14</name>
          <initializer>= 89</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - 2nd - tcpwm[0].tr_all_cnt_in[14]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a7b858f016e2fbaf4de759fc9bc1bee6b" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN15</name>
          <initializer>= 90</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - 2nd - tcpwm[0].tr_all_cnt_in[15]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a7c9eaa32da25a8b6424b119035f2e655" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN16</name>
          <initializer>= 91</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - 2nd - tcpwm[0].tr_all_cnt_in[16]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a5e9a83d144163a6b0f819ca3aba5c5d1" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN17</name>
          <initializer>= 92</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - 2nd - tcpwm[0].tr_all_cnt_in[17]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a299e5ec57f17962f0f7d8135a8963f99" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN18</name>
          <initializer>= 93</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - 2nd - tcpwm[0].tr_all_cnt_in[18]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a5bbaa64b59ffd7e0ebdfd4ddb4793913" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN19</name>
          <initializer>= 94</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - 2nd - tcpwm[0].tr_all_cnt_in[19]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08add38dd0d143ef78c8ab785033a913fb7" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN20</name>
          <initializer>= 95</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - 2nd - tcpwm[0].tr_all_cnt_in[20]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ac434df8afbd22144ab297f3980dcea0f" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN21</name>
          <initializer>= 96</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - 2nd - tcpwm[0].tr_all_cnt_in[21]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a83d15d04850e581dea9fa861a9619d0f" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN22</name>
          <initializer>= 97</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - 2nd - tcpwm[0].tr_all_cnt_in[22]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a431bb08b02e0b87d47c92d6875c84b11" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN23</name>
          <initializer>= 98</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - 2nd - tcpwm[0].tr_all_cnt_in[23]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08afd64e889731b164ca2f596a4ec48a724" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN24</name>
          <initializer>= 99</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - 2nd - tcpwm[0].tr_all_cnt_in[24]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a9a1d5818fcce18d24cfdbfd88eec43b3" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN25</name>
          <initializer>= 100</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - 2nd - tcpwm[0].tr_all_cnt_in[25]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08aeab231fe885fd035d87ecb6868b0b59c" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN26</name>
          <initializer>= 101</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - 2nd - tcpwm[0].tr_all_cnt_in[26]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a49ec1d8813659d747dfe7ecf164949a4" prot="public">
          <name>TRIGGER_TCPWM0_TR_ALL_CNT_IN27</name>
          <initializer>= 102</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - 2nd - tcpwm[0].tr_all_cnt_in[27]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08acc8ec4cd5d050b0a595bc09e4894244a" prot="public">
          <name>TRIGGER_TCPWM0_TR_DEBUG_FREEZE</name>
          <initializer>= 103</initializer>
          <briefdescription>
<para>PERI Freeze trigger multiplexer - tcpwm[0].tr_debug_freeze. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a9bb637b83181e9b9dcea288f4e7a992a" prot="public">
          <name>TRIGGER_USB_DMA_BURSTEND0</name>
          <initializer>= 104</initializer>
          <briefdescription>
<para>USB PDMA0 Acknowledge Triggers - usb.dma_burstend[0]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a1b9210a959036a17c913310f8840c64d" prot="public">
          <name>TRIGGER_USB_DMA_BURSTEND1</name>
          <initializer>= 105</initializer>
          <briefdescription>
<para>USB PDMA0 Acknowledge Triggers - usb.dma_burstend[1]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08aa7059fa46c0eb14bd41ba7fa72b20f12" prot="public">
          <name>TRIGGER_USB_DMA_BURSTEND2</name>
          <initializer>= 106</initializer>
          <briefdescription>
<para>USB PDMA0 Acknowledge Triggers - usb.dma_burstend[2]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a4ccffefafbf0b050aaba36e102b40925" prot="public">
          <name>TRIGGER_USB_DMA_BURSTEND3</name>
          <initializer>= 107</initializer>
          <briefdescription>
<para>USB PDMA0 Acknowledge Triggers - usb.dma_burstend[3]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ad70f7ad90cddc4a7948617e6ec7585a0" prot="public">
          <name>TRIGGER_USB_DMA_BURSTEND4</name>
          <initializer>= 108</initializer>
          <briefdescription>
<para>USB PDMA0 Acknowledge Triggers - usb.dma_burstend[4]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a306ff4f4b52defbd6b9897b900c62a03" prot="public">
          <name>TRIGGER_USB_DMA_BURSTEND5</name>
          <initializer>= 109</initializer>
          <briefdescription>
<para>USB PDMA0 Acknowledge Triggers - usb.dma_burstend[5]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08abc23fa750a52be075e5fd9523ef99015" prot="public">
          <name>TRIGGER_USB_DMA_BURSTEND6</name>
          <initializer>= 110</initializer>
          <briefdescription>
<para>USB PDMA0 Acknowledge Triggers - usb.dma_burstend[6]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08adb1a40940305beffa637ce761de4f419" prot="public">
          <name>TRIGGER_USB_DMA_BURSTEND7</name>
          <initializer>= 111</initializer>
          <briefdescription>
<para>USB PDMA0 Acknowledge Triggers - usb.dma_burstend[7]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <briefdescription>
<para><bold>cyhal_trigger_dest_psoc6_04_t: </bold><linebreak />Name of each output trigger.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="157" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/triggers/cyhal_triggers_psoc6_04.h" bodystart="43" column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/triggers/cyhal_triggers_psoc6_04.h" line="44" />
      </memberdef>
      </sectiondef>
      <sectiondef kind="typedef">
      <memberdef id="group__group__hal__impl__triggers__psoc6__04_1ga5b2363484c5c8fbd6b41338d695a0d92" kind="typedef" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1gae9c98e18d33db79340bd24ec02488d08">cyhal_trigger_dest_psoc6_04_t</ref></type>
        <definition>typedef cyhal_trigger_dest_psoc6_04_t cyhal_dest_t</definition>
        <argsstring />
        <name>cyhal_dest_t</name>
        <briefdescription>
<para>Typedef from device family specific trigger dest to generic trigger dest. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/triggers/cyhal_triggers_psoc6_04.h" bodystart="160" column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/triggers/cyhal_triggers_psoc6_04.h" line="160" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>PSoC6_04 family HAL triggers header. </para>    </briefdescription>
    <detaileddescription>
<para><verbatim>embed:rst 
.. raw:: html

  &lt;div class="admonition note"&gt;&lt;p class="admonition-title"&gt;note&lt;/p&gt;&lt;p&gt;&lt;p&gt;Generator version: 1.6.0.308&lt;/p&gt;&lt;/p&gt;&lt;/div&gt;</verbatim><simplesect kind="copyright"><para>Copyright 2016-2020 Cypress Semiconductor Corporation SPDX-License-Identifier: Apache-2.0</para></simplesect>
Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at <verbatim>http://www.apache.org/licenses/LICENSE-2.0
</verbatim></para><para>Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License. </para>    </detaileddescription>
    <programlisting>
<codeline lineno="1"><highlight class="comment">/***************************************************************************/</highlight></codeline>
<codeline lineno="28"><highlight class="preprocessor">#ifndef<sp />_CYHAL_TRIGGERS_PSOC6_04_H_</highlight><highlight class="normal" /></codeline>
<codeline lineno="29"><highlight class="normal" /><highlight class="preprocessor">#define<sp />_CYHAL_TRIGGERS_PSOC6_04_H_</highlight><highlight class="normal" /></codeline>
<codeline lineno="30"><highlight class="normal" /></codeline>
<codeline lineno="38"><highlight class="preprocessor">#if<sp />defined(__cplusplus)</highlight><highlight class="normal" /></codeline>
<codeline lineno="39"><highlight class="normal" /><highlight class="keyword">extern</highlight><highlight class="normal"><sp /></highlight><highlight class="stringliteral">"C"</highlight><highlight class="normal"><sp />{</highlight></codeline>
<codeline lineno="40"><highlight class="normal" /><highlight class="preprocessor">#endif<sp /></highlight><highlight class="comment">/*<sp />__cplusplus<sp />*/</highlight><highlight class="preprocessor" /><highlight class="normal" /></codeline>
<codeline lineno="41"><highlight class="normal" /></codeline>
<codeline lineno="43"><highlight class="keyword">typedef</highlight><highlight class="normal"><sp /></highlight><highlight class="keyword">enum</highlight><highlight class="normal" /></codeline>
<codeline lineno="44"><highlight class="normal">{</highlight></codeline>
<codeline lineno="45"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a339155faa5281cfedfca0b506fa28f1f">TRIGGER_CANFD0_TR_DBG_DMA_ACK0</ref><sp />=<sp />0,<sp /></highlight></codeline>
<codeline lineno="46"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08af76ec63647b902eec6da5ee30f32f218">TRIGGER_CANFD0_TR_EVT_SWT_IN0</ref><sp />=<sp />1,<sp /></highlight></codeline>
<codeline lineno="47"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ae8ee1cce78bd19afd33261f50275849f">TRIGGER_CPUSS_CTI_TR_IN0</ref><sp />=<sp />2,<sp /></highlight></codeline>
<codeline lineno="48"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a8526fd451aba4dfeea209f44a97d65ce">TRIGGER_CPUSS_CTI_TR_IN1</ref><sp />=<sp />3,<sp /></highlight></codeline>
<codeline lineno="49"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a13769916b8fe3a772ef0df5576d443a8">TRIGGER_CPUSS_DMAC_TR_IN0</ref><sp />=<sp />4,<sp /></highlight></codeline>
<codeline lineno="50"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a4d6ed5fe7856e51781dd71c89c3ebbfc">TRIGGER_CPUSS_DMAC_TR_IN1</ref><sp />=<sp />5,<sp /></highlight></codeline>
<codeline lineno="51"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a59dcca31269cbdcf479d7f4348a7f8fb">TRIGGER_CPUSS_DW0_TR_IN0</ref><sp />=<sp />6,<sp /></highlight></codeline>
<codeline lineno="52"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ac5832904e954417e7722fe916e30aed9">TRIGGER_CPUSS_DW0_TR_IN1</ref><sp />=<sp />7,<sp /></highlight></codeline>
<codeline lineno="53"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ab2be33a0cdf992a9aaf460ac77f34742">TRIGGER_CPUSS_DW0_TR_IN2</ref><sp />=<sp />8,<sp /></highlight></codeline>
<codeline lineno="54"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a21023fd979ffa3b92f7c32dfde08e9b5">TRIGGER_CPUSS_DW0_TR_IN3</ref><sp />=<sp />9,<sp /></highlight></codeline>
<codeline lineno="55"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a190d365d2ca24eaa543ddfd1c59b9070">TRIGGER_CPUSS_DW0_TR_IN4</ref><sp />=<sp />10,<sp /></highlight></codeline>
<codeline lineno="56"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a7ed7ce4e16e05612710dd7fb92089e00">TRIGGER_CPUSS_DW0_TR_IN5</ref><sp />=<sp />11,<sp /></highlight></codeline>
<codeline lineno="57"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a405b4329111bbe3bde81ae454a9a3df1">TRIGGER_CPUSS_DW0_TR_IN6</ref><sp />=<sp />12,<sp /></highlight></codeline>
<codeline lineno="58"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a02d46b098d3bb72c5b34408b788c5b70">TRIGGER_CPUSS_DW0_TR_IN7</ref><sp />=<sp />13,<sp /></highlight></codeline>
<codeline lineno="59"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a51a16f389ddd36fe8278d40fb706bb7c">TRIGGER_CPUSS_DW0_TR_IN8</ref><sp />=<sp />14,<sp /></highlight></codeline>
<codeline lineno="60"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a3119ddb744391f697380a1e30b193aa1">TRIGGER_CPUSS_DW0_TR_IN9</ref><sp />=<sp />15,<sp /></highlight></codeline>
<codeline lineno="61"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a048781054f7e9db1e3d1d5a36a9a3c23">TRIGGER_CPUSS_DW0_TR_IN10</ref><sp />=<sp />16,<sp /></highlight></codeline>
<codeline lineno="62"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a50c16ac806e546d7e335ef76aad9c599">TRIGGER_CPUSS_DW0_TR_IN11</ref><sp />=<sp />17,<sp /></highlight></codeline>
<codeline lineno="63"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a65660e2df19d36b599d3c733dda6a6f8">TRIGGER_CPUSS_DW0_TR_IN12</ref><sp />=<sp />18,<sp /></highlight></codeline>
<codeline lineno="64"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a37ce1901e0d832418c7c97a88bf95269">TRIGGER_CPUSS_DW0_TR_IN13</ref><sp />=<sp />19,<sp /></highlight></codeline>
<codeline lineno="65"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08af9e03807927c18419f0895d860ed10a7">TRIGGER_CPUSS_DW0_TR_IN14</ref><sp />=<sp />20,<sp /></highlight></codeline>
<codeline lineno="66"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08afea88035d1b0457fa6ff23c3f50856d7">TRIGGER_CPUSS_DW0_TR_IN15</ref><sp />=<sp />21,<sp /></highlight></codeline>
<codeline lineno="67"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a495b059ecd2c64f96fd5dfff1adc295f">TRIGGER_CPUSS_DW0_TR_IN16</ref><sp />=<sp />22,<sp /></highlight></codeline>
<codeline lineno="68"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a3bd4c9f3a1f4b020fa862295cbccc81f">TRIGGER_CPUSS_DW0_TR_IN17</ref><sp />=<sp />23,<sp /></highlight></codeline>
<codeline lineno="69"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08aa55eb7a61a600daeeda12fb75d75d378">TRIGGER_CPUSS_DW0_TR_IN18</ref><sp />=<sp />24,<sp /></highlight></codeline>
<codeline lineno="70"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a9fc6d272b76100ac5aac8fb3303dced5">TRIGGER_CPUSS_DW0_TR_IN19</ref><sp />=<sp />25,<sp /></highlight></codeline>
<codeline lineno="71"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08abffae9cb3750a64c654ed26d1c0eaecc">TRIGGER_CPUSS_DW0_TR_IN20</ref><sp />=<sp />26,<sp /></highlight></codeline>
<codeline lineno="72"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ac75491702c281fa256bfebca75f0a428">TRIGGER_CPUSS_DW0_TR_IN21</ref><sp />=<sp />27,<sp /></highlight></codeline>
<codeline lineno="73"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a20b7402ce3d89e9d9b01d032235c3f42">TRIGGER_CPUSS_DW0_TR_IN22</ref><sp />=<sp />28,<sp /></highlight></codeline>
<codeline lineno="74"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ab55b362f04185b69e868b76115690814">TRIGGER_CPUSS_DW0_TR_IN23</ref><sp />=<sp />29,<sp /></highlight></codeline>
<codeline lineno="75"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a6e009f3f25cd59c6db6cc6c4877abde4">TRIGGER_CPUSS_DW0_TR_IN24</ref><sp />=<sp />30,<sp /></highlight></codeline>
<codeline lineno="76"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a461201f8dfb74db58b7978cfa45695db">TRIGGER_CPUSS_DW0_TR_IN25</ref><sp />=<sp />31,<sp /></highlight></codeline>
<codeline lineno="77"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ac1d97254ea718f0e361b38b5bf2a667e">TRIGGER_CPUSS_DW0_TR_IN26</ref><sp />=<sp />32,<sp /></highlight></codeline>
<codeline lineno="78"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a69d5ba052ff026435ba2785f1cace927">TRIGGER_CPUSS_DW0_TR_IN27</ref><sp />=<sp />33,<sp /></highlight></codeline>
<codeline lineno="79"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08aaa0960cdf5aa3ff12aa1eab07bc5d9ec">TRIGGER_CPUSS_DW0_TR_IN28</ref><sp />=<sp />34,<sp /></highlight></codeline>
<codeline lineno="80"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08afa0a27805f42c9d87e96b9cc85e3646a">TRIGGER_CPUSS_DW0_TR_IN29</ref><sp />=<sp />35,<sp /></highlight></codeline>
<codeline lineno="81"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ab505fe04f23de1a200004f118cfabafb">TRIGGER_CPUSS_DW1_TR_IN0</ref><sp />=<sp />36,<sp /></highlight></codeline>
<codeline lineno="82"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a3fba810f4d13290b23d1362cc1ae83f3">TRIGGER_CPUSS_DW1_TR_IN1</ref><sp />=<sp />37,<sp /></highlight></codeline>
<codeline lineno="83"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a77c0f8889a44e854f61fb6cc4c6b0076">TRIGGER_CPUSS_DW1_TR_IN2</ref><sp />=<sp />38,<sp /></highlight></codeline>
<codeline lineno="84"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a4c81762378bd22ca089856456da02a56">TRIGGER_CPUSS_DW1_TR_IN3</ref><sp />=<sp />39,<sp /></highlight></codeline>
<codeline lineno="85"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a3be46b61bf4a52991818ecb68bcb2f44">TRIGGER_CPUSS_DW1_TR_IN4</ref><sp />=<sp />40,<sp /></highlight></codeline>
<codeline lineno="86"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a451dd1e84f93daf35c7333868f3d0d5d">TRIGGER_CPUSS_DW1_TR_IN5</ref><sp />=<sp />41,<sp /></highlight></codeline>
<codeline lineno="87"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ae2054a1573623bac8765f51ae6761e08">TRIGGER_CPUSS_DW1_TR_IN6</ref><sp />=<sp />42,<sp /></highlight></codeline>
<codeline lineno="88"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ade09e15fb40e9ad7f6681df499e2fdc1">TRIGGER_CPUSS_DW1_TR_IN7</ref><sp />=<sp />43,<sp /></highlight></codeline>
<codeline lineno="89"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a57d6eb41fa86aee35ec7da7e033af504">TRIGGER_CPUSS_DW1_TR_IN8</ref><sp />=<sp />44,<sp /></highlight></codeline>
<codeline lineno="90"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a067f814ad18c08fa873be6d3f6849b3a">TRIGGER_CPUSS_DW1_TR_IN9</ref><sp />=<sp />45,<sp /></highlight></codeline>
<codeline lineno="91"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08aecf96e2b9c22940c1b0a1338ecd0b33d">TRIGGER_CPUSS_DW1_TR_IN10</ref><sp />=<sp />46,<sp /></highlight></codeline>
<codeline lineno="92"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08acb7bd06eb8ff39e5ad2663da4f88c719">TRIGGER_CPUSS_DW1_TR_IN11</ref><sp />=<sp />47,<sp /></highlight></codeline>
<codeline lineno="93"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a54e47997df4f9835a7eb53a1ab453641">TRIGGER_CPUSS_DW1_TR_IN12</ref><sp />=<sp />48,<sp /></highlight></codeline>
<codeline lineno="94"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08aceb73709ca7e6ecac650ea223e173f74">TRIGGER_CPUSS_DW1_TR_IN13</ref><sp />=<sp />49,<sp /></highlight></codeline>
<codeline lineno="95"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a02517b9ce500bb0458db53aa5b8a3b07">TRIGGER_CPUSS_DW1_TR_IN14</ref><sp />=<sp />50,<sp /></highlight></codeline>
<codeline lineno="96"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a561790ee0e03a8b13c1ea3eda3d3b1f2">TRIGGER_CPUSS_DW1_TR_IN15</ref><sp />=<sp />51,<sp /></highlight></codeline>
<codeline lineno="97"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08abdc35d317236767f43cf843d9e1d0f63">TRIGGER_CPUSS_DW1_TR_IN16</ref><sp />=<sp />52,<sp /></highlight></codeline>
<codeline lineno="98"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a5e155c782bc2dac6aafae10fc7fa8411">TRIGGER_CPUSS_DW1_TR_IN17</ref><sp />=<sp />53,<sp /></highlight></codeline>
<codeline lineno="99"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a4bd5d2795447449eb7c46c1914ee3ab6">TRIGGER_CPUSS_DW1_TR_IN18</ref><sp />=<sp />54,<sp /></highlight></codeline>
<codeline lineno="100"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ab109fa7ac649e9b9ef3116407cdd3900">TRIGGER_CPUSS_DW1_TR_IN19</ref><sp />=<sp />55,<sp /></highlight></codeline>
<codeline lineno="101"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ab5b376948a1958655060d02dffbb7bb7">TRIGGER_CPUSS_DW1_TR_IN20</ref><sp />=<sp />56,<sp /></highlight></codeline>
<codeline lineno="102"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ae5287fd9bca470df5d18d32e2379188b">TRIGGER_CPUSS_DW1_TR_IN21</ref><sp />=<sp />57,<sp /></highlight></codeline>
<codeline lineno="103"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08aca3865406082916b4331190f9cf989b7">TRIGGER_CPUSS_DW1_TR_IN22</ref><sp />=<sp />58,<sp /></highlight></codeline>
<codeline lineno="104"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a467f43061de17e09768cd104752a44b9">TRIGGER_CPUSS_DW1_TR_IN23</ref><sp />=<sp />59,<sp /></highlight></codeline>
<codeline lineno="105"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08acee92d00130c8368e0d47eda1fd503ef">TRIGGER_CPUSS_DW1_TR_IN24</ref><sp />=<sp />60,<sp /></highlight></codeline>
<codeline lineno="106"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ab76762c550c0a13cc598b255746043a0">TRIGGER_CPUSS_DW1_TR_IN25</ref><sp />=<sp />61,<sp /></highlight></codeline>
<codeline lineno="107"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a4c6fa52f32bb6f369cd06b767ad4c71a">TRIGGER_CPUSS_DW1_TR_IN26</ref><sp />=<sp />62,<sp /></highlight></codeline>
<codeline lineno="108"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a1be1ea9a804a48039d00cb45ec5202dc">TRIGGER_CPUSS_DW1_TR_IN27</ref><sp />=<sp />63,<sp /></highlight></codeline>
<codeline lineno="109"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a03859e94b2de0bd0681a744afab91952">TRIGGER_CPUSS_DW1_TR_IN28</ref><sp />=<sp />64,<sp /></highlight></codeline>
<codeline lineno="110"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ab75467ab37aff7cf28b9d1aa740250c5">TRIGGER_CPUSS_DW1_TR_IN29</ref><sp />=<sp />65,<sp /></highlight></codeline>
<codeline lineno="111"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08afeebe9e1704081c2259f11dd856bc51e">TRIGGER_CPUSS_DW1_TR_IN30</ref><sp />=<sp />66,<sp /></highlight></codeline>
<codeline lineno="112"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a9d02eb1df3ac56f997ad27bbb8c4073f">TRIGGER_CPUSS_DW1_TR_IN31</ref><sp />=<sp />67,<sp /></highlight></codeline>
<codeline lineno="113"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a787a2ca2230157504dcd03be3ceff4be">TRIGGER_CSD_DSI_START</ref><sp />=<sp />68,<sp /></highlight></codeline>
<codeline lineno="114"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a5842d189b596bb7047c84bff2d1ecc5a">TRIGGER_PASS_DSI_CTDAC_STROBE</ref><sp />=<sp />69,<sp /></highlight></codeline>
<codeline lineno="115"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a112498fe77fcb911bbefa0e304946196">TRIGGER_PASS_TR_SAR_IN0</ref><sp />=<sp />70,<sp /></highlight></codeline>
<codeline lineno="116"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ad19c62f3bdd8b0fc426eccba3551b00f">TRIGGER_PASS_TR_SAR_IN1</ref><sp />=<sp />71,<sp /></highlight></codeline>
<codeline lineno="117"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08adc5ebe2bb7ff2e330bece17760fc4c8f">TRIGGER_PERI_TR_DBG_FREEZE</ref><sp />=<sp />72,<sp /></highlight></codeline>
<codeline lineno="118"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a363772d05c57f57cda0107fe3bab3161">TRIGGER_PERI_TR_IO_OUTPUT0</ref><sp />=<sp />73,<sp /></highlight></codeline>
<codeline lineno="119"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08aca0e6a088350defcb49a8db1142710e0">TRIGGER_PERI_TR_IO_OUTPUT1</ref><sp />=<sp />74,<sp /></highlight></codeline>
<codeline lineno="120"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08aa4a08db51fc003949e989aea6e5c3e27">TRIGGER_TCPWM0_TR_ALL_CNT_IN0</ref><sp />=<sp />75,<sp /></highlight></codeline>
<codeline lineno="121"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08abe83ae5ae27a3680a2a20dbf20fcee99">TRIGGER_TCPWM0_TR_ALL_CNT_IN1</ref><sp />=<sp />76,<sp /></highlight></codeline>
<codeline lineno="122"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08af67783f1d5fc96a344665a5f249dde5d">TRIGGER_TCPWM0_TR_ALL_CNT_IN2</ref><sp />=<sp />77,<sp /></highlight></codeline>
<codeline lineno="123"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08af757400d82aaa9fcf1a0ae3384fb0780">TRIGGER_TCPWM0_TR_ALL_CNT_IN3</ref><sp />=<sp />78,<sp /></highlight></codeline>
<codeline lineno="124"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a41ac11e753e2f68279bcc974de9e0ac0">TRIGGER_TCPWM0_TR_ALL_CNT_IN4</ref><sp />=<sp />79,<sp /></highlight></codeline>
<codeline lineno="125"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a5f341cced32a2746907826e485e7993f">TRIGGER_TCPWM0_TR_ALL_CNT_IN5</ref><sp />=<sp />80,<sp /></highlight></codeline>
<codeline lineno="126"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a967e7dd8eebe970013a0144cfa1a63b9">TRIGGER_TCPWM0_TR_ALL_CNT_IN6</ref><sp />=<sp />81,<sp /></highlight></codeline>
<codeline lineno="127"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ab2fe2b7cb6a94455b57f84e82a3d090e">TRIGGER_TCPWM0_TR_ALL_CNT_IN7</ref><sp />=<sp />82,<sp /></highlight></codeline>
<codeline lineno="128"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a30c0e152712e1e90a4e14c924ef4966f">TRIGGER_TCPWM0_TR_ALL_CNT_IN8</ref><sp />=<sp />83,<sp /></highlight></codeline>
<codeline lineno="129"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a76dfefa8d437bc83f85747098777b14a">TRIGGER_TCPWM0_TR_ALL_CNT_IN9</ref><sp />=<sp />84,<sp /></highlight></codeline>
<codeline lineno="130"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a205789199b6b03e5204a825005b80209">TRIGGER_TCPWM0_TR_ALL_CNT_IN10</ref><sp />=<sp />85,<sp /></highlight></codeline>
<codeline lineno="131"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a4c89089398ec3d2645ff3c2035b91a4b">TRIGGER_TCPWM0_TR_ALL_CNT_IN11</ref><sp />=<sp />86,<sp /></highlight></codeline>
<codeline lineno="132"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ae18d2ffcd6483b4b5d2b082103ea17fd">TRIGGER_TCPWM0_TR_ALL_CNT_IN12</ref><sp />=<sp />87,<sp /></highlight></codeline>
<codeline lineno="133"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a8f6258f63ae7e50c91ad616957cff6d1">TRIGGER_TCPWM0_TR_ALL_CNT_IN13</ref><sp />=<sp />88,<sp /></highlight></codeline>
<codeline lineno="134"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a258632a81195822b575ea2665b7c2c20">TRIGGER_TCPWM0_TR_ALL_CNT_IN14</ref><sp />=<sp />89,<sp /></highlight></codeline>
<codeline lineno="135"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a7b858f016e2fbaf4de759fc9bc1bee6b">TRIGGER_TCPWM0_TR_ALL_CNT_IN15</ref><sp />=<sp />90,<sp /></highlight></codeline>
<codeline lineno="136"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a7c9eaa32da25a8b6424b119035f2e655">TRIGGER_TCPWM0_TR_ALL_CNT_IN16</ref><sp />=<sp />91,<sp /></highlight></codeline>
<codeline lineno="137"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a5e9a83d144163a6b0f819ca3aba5c5d1">TRIGGER_TCPWM0_TR_ALL_CNT_IN17</ref><sp />=<sp />92,<sp /></highlight></codeline>
<codeline lineno="138"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a299e5ec57f17962f0f7d8135a8963f99">TRIGGER_TCPWM0_TR_ALL_CNT_IN18</ref><sp />=<sp />93,<sp /></highlight></codeline>
<codeline lineno="139"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a5bbaa64b59ffd7e0ebdfd4ddb4793913">TRIGGER_TCPWM0_TR_ALL_CNT_IN19</ref><sp />=<sp />94,<sp /></highlight></codeline>
<codeline lineno="140"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08add38dd0d143ef78c8ab785033a913fb7">TRIGGER_TCPWM0_TR_ALL_CNT_IN20</ref><sp />=<sp />95,<sp /></highlight></codeline>
<codeline lineno="141"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ac434df8afbd22144ab297f3980dcea0f">TRIGGER_TCPWM0_TR_ALL_CNT_IN21</ref><sp />=<sp />96,<sp /></highlight></codeline>
<codeline lineno="142"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a83d15d04850e581dea9fa861a9619d0f">TRIGGER_TCPWM0_TR_ALL_CNT_IN22</ref><sp />=<sp />97,<sp /></highlight></codeline>
<codeline lineno="143"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a431bb08b02e0b87d47c92d6875c84b11">TRIGGER_TCPWM0_TR_ALL_CNT_IN23</ref><sp />=<sp />98,<sp /></highlight></codeline>
<codeline lineno="144"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08afd64e889731b164ca2f596a4ec48a724">TRIGGER_TCPWM0_TR_ALL_CNT_IN24</ref><sp />=<sp />99,<sp /></highlight></codeline>
<codeline lineno="145"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a9a1d5818fcce18d24cfdbfd88eec43b3">TRIGGER_TCPWM0_TR_ALL_CNT_IN25</ref><sp />=<sp />100,<sp /></highlight></codeline>
<codeline lineno="146"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08aeab231fe885fd035d87ecb6868b0b59c">TRIGGER_TCPWM0_TR_ALL_CNT_IN26</ref><sp />=<sp />101,<sp /></highlight></codeline>
<codeline lineno="147"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a49ec1d8813659d747dfe7ecf164949a4">TRIGGER_TCPWM0_TR_ALL_CNT_IN27</ref><sp />=<sp />102,<sp /></highlight></codeline>
<codeline lineno="148"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08acc8ec4cd5d050b0a595bc09e4894244a">TRIGGER_TCPWM0_TR_DEBUG_FREEZE</ref><sp />=<sp />103,<sp /></highlight></codeline>
<codeline lineno="149"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a9bb637b83181e9b9dcea288f4e7a992a">TRIGGER_USB_DMA_BURSTEND0</ref><sp />=<sp />104,<sp /></highlight></codeline>
<codeline lineno="150"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a1b9210a959036a17c913310f8840c64d">TRIGGER_USB_DMA_BURSTEND1</ref><sp />=<sp />105,<sp /></highlight></codeline>
<codeline lineno="151"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08aa7059fa46c0eb14bd41ba7fa72b20f12">TRIGGER_USB_DMA_BURSTEND2</ref><sp />=<sp />106,<sp /></highlight></codeline>
<codeline lineno="152"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a4ccffefafbf0b050aaba36e102b40925">TRIGGER_USB_DMA_BURSTEND3</ref><sp />=<sp />107,<sp /></highlight></codeline>
<codeline lineno="153"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08ad70f7ad90cddc4a7948617e6ec7585a0">TRIGGER_USB_DMA_BURSTEND4</ref><sp />=<sp />108,<sp /></highlight></codeline>
<codeline lineno="154"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08a306ff4f4b52defbd6b9897b900c62a03">TRIGGER_USB_DMA_BURSTEND5</ref><sp />=<sp />109,<sp /></highlight></codeline>
<codeline lineno="155"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08abc23fa750a52be075e5fd9523ef99015">TRIGGER_USB_DMA_BURSTEND6</ref><sp />=<sp />110,<sp /></highlight></codeline>
<codeline lineno="156"><highlight class="normal"><sp /><sp /><sp /><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ggae9c98e18d33db79340bd24ec02488d08adb1a40940305beffa637ce761de4f419">TRIGGER_USB_DMA_BURSTEND7</ref><sp />=<sp />111,<sp /></highlight></codeline>
<codeline lineno="157"><highlight class="normal">}<sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1gae9c98e18d33db79340bd24ec02488d08">cyhal_trigger_dest_psoc6_04_t</ref>;</highlight></codeline>
<codeline lineno="158"><highlight class="normal" /></codeline>
<codeline lineno="160"><highlight class="keyword">typedef</highlight><highlight class="normal"><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1gae9c98e18d33db79340bd24ec02488d08">cyhal_trigger_dest_psoc6_04_t</ref><sp /><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__04_1ga5b2363484c5c8fbd6b41338d695a0d92">cyhal_dest_t</ref>;</highlight></codeline>
<codeline lineno="161"><highlight class="normal" /></codeline>
<codeline lineno="167"><highlight class="keyword">extern</highlight><highlight class="normal"><sp /></highlight><highlight class="keyword">const</highlight><highlight class="normal"><sp />uint8_t<sp />cyhal_dest_to_mux[112];</highlight></codeline>
<codeline lineno="168"><highlight class="normal" /></codeline>
<codeline lineno="169"><highlight class="normal" /><highlight class="comment">/*<sp />Maps<sp />each<sp />cyhal_destination_t<sp />to<sp />a<sp />specific<sp />output<sp />in<sp />its<sp />mux<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="170"><highlight class="normal" /><highlight class="keyword">extern</highlight><highlight class="normal"><sp /></highlight><highlight class="keyword">const</highlight><highlight class="normal"><sp />uint8_t<sp />cyhal_mux_dest_index[112];</highlight></codeline>
<codeline lineno="173"><highlight class="preprocessor">#if<sp />defined(__cplusplus)</highlight><highlight class="normal" /></codeline>
<codeline lineno="174"><highlight class="normal">}</highlight></codeline>
<codeline lineno="175"><highlight class="normal" /><highlight class="preprocessor">#endif<sp /></highlight><highlight class="comment">/*<sp />__cplusplus<sp />*/</highlight><highlight class="preprocessor" /><highlight class="normal" /></codeline>
<codeline lineno="176"><highlight class="normal" /></codeline>
<codeline lineno="177"><highlight class="preprocessor">#endif<sp /></highlight><highlight class="comment">/*<sp />_CYHAL_TRIGGERS_PSOC6_04_H_<sp />*/</highlight><highlight class="preprocessor" /><highlight class="normal" /></codeline>
<codeline lineno="178"><highlight class="normal" /></codeline>
<codeline lineno="179"><highlight class="normal" /></codeline>
<codeline lineno="180"><highlight class="normal" /><highlight class="comment">/*<sp />[]<sp />END<sp />OF<sp />FILE<sp />*/</highlight><highlight class="normal" /></codeline>
    </programlisting>
    <location file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/triggers/cyhal_triggers_psoc6_04.h" />
  </compounddef>
</doxygen>